html { height: 100% } 
body { 
		min-height: 101%;		
		font-size:101%;
		position: relative; 	/* FIX: Verhindert, dass positionierte Elemente nicht verschoben werden wenn die Größe des Browser Fensters ge?ndert wird. */
		color: #000;        	/* Vorgabe der Standardfarben und Textausrichtung*/     
		background: #fff;
		text-align: left; 
} 
	
fieldset, img { border:0; }
select, input, textarea { font-size: 99% }
* { margin:0px; padding:0px; border:0px;}


body {
  font-size: 14px;
  font-family: Tahoma, Arial, Times New Roman, Trebuchet MS,Verdana,Arial,Sans-Serif;
  text-align: center;  			/* Zentrierung im Internet Explorer */
  background:#FFF url(../images/hintergrund.gif) repeat-x;
  
}

div#alles {
  text-align: left;    			/* Seiteninhalt wieder links ausrichten */
  margin: 0 auto;      			/* standardkonforme horizontale Zentrierung */
  width: 920px;

}

div#head {
  height: 111px;
  background:#FFF url(../images/kopf.gif) no-repeat;
}


div#kopf {
  height: 350px;
  background:#FFF url(../images/flash.jpg) no-repeat;
}

#sprachen {
	position:relative;
	top:145px;
	margin-right:5px;
	height:25px;
	color: #FFF;
	font-size: 15px;
	float:right;

}
#sprachen a {
	color: #917a59;
	font-weight:bold;
	text-decoration:none;
	font-size: 15px;
	background-color:#FFFFFF;
	display:block;
	width: 30px;
	height:30px;
	line-height: 30px;
	text-align: center;
	margin-bottom:5px;
	
}

#logotitel{
color:#FFF;
font-size:14px;		
}

#logo {
color:#FFF;
font-size:60px;	
text-transform:uppercase;
margin-top:-14px;
}

#menue {
	list-style-type: none;
	/*margin-left:426px;*/
	margin-top:-56px;
text-align:right;	
}



#menue li {
display:inline;
}

#menue a {
    display:inline-block;
	padding-left:19px;
	padding-right:18px;
	white-space: nowrap;	
	text-decoration:none;
	color:#917a59;
	font-size:17px;
	font-weight:normal;
    padding-top:8px;
	padding-bottom:8px;
	background-color:#FFF;
}
* html #menue a {

}

#menue a {
background:url(../images/hintergrund-navi-inaktiv.gif) repeat-x center;
}
#menue a#erster {
background:url(../images/hintergrund-navi-inaktiv.gif) repeat-x left;
}
#menue a#letzer {
background:url(../images/hintergrund-navi-inaktiv.gif) repeat-x right;
}


#menue a.active {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x center;
color:#FFF;
}
#menue a.active#erster {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x left;
color:#FFF;
}
#menue a.active#letzer {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x right;
color:#FFF;
}

#menue a:hover {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x center;
color:#FFF;
}
#menue a:hover#erster {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x left;
color:#FFF;
}
#menue a:hover#letzer {
background:url(../images/hintergrund-navi-aktiv.gif) repeat-x right;
color:#FFF;
}




/* ================================== Sidebar ======================================== */
#rechts {
display: inline; /* wegen double margin Bug IE6 */
width:309px;
float:right;
background:url(../images/balken.gif) no-repeat;

}

#rechts .adresse {
  padding:40px;
  padding-top:12px;
  color:#767676;
  line-height:24px;
}
#rechts .adresse p {
margin-bottom:10px;
}





/* ================================== Fuss ======================================== */
#fuss {
  margin: 0 auto; 
  width: 920px;
  text-align:left;
  clear:both;
  height: 100px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#505050;
}

#logos {

margin-top:20px;
}

.clearfix:after {
 content:".";
 clear:both;
 display:block;
 height:0;
 visibility:hidden
}
.clearfix {display: inline-block; }
/* Verstecke vor IE-mac \*/
 * html .clearfix {height: 1%; }
 .clearfix {display: block; }
/* Ende Verstecke vor IE-mac */





/* ================================== Content ======================================== */
#innen {
margin-top:30px;
margin-left:16px;
margin-right:323px;

}

/* Hides from IE-mac \*/
* html #innen { 
  height: 1%;
}
/* End hide from IE-mac */

#innen ul {
	list-style-image: url(../images/pfeil-schwarz.gif);

}

#innen ul li {
  padding-top:2px;  
  padding-bottom:2px;

}


#innen p, ul, td {
  color:#606060;
  line-height:150%;
  padding-top:6px;  
  padding-bottom:6px;
}  


a {
  font-weight: bold; 
  color:#9a0101;
  text-decoration:underline;
}  


a:hover {
  color:#FFF;
  background-color:#9a0101;
}

h1 {
  color:#466041;
  font-size:40px;
  margin-bottom:10px;
  margin-top:10px;
  font-weight:normal;
}



h2 {
  color:#907959;
  font-size:15px;
  margin-top:15px;  
  margin-bottom:5px;  
}

h3 {
  color:#907959;
  font-size:13px;
  margin-top:15px;  
  margin-bottom:5px;  
}


#innen ul, ol {
  margin-left:20px;
}
  

.bild-links {
  float:left;
  margin-right:20px;
}

.bild-rechts {
  float:right;
  margin-left:10px;
}

#innen .tabele {
border-collapse:collapse;
}
#innen .tabelle td, #innen .tabelle td p {
vertical-align:top;
padding:4px;
padding-right:15px;
}
.klein {
	font-size: 11px;
}

#hp {
width:500px;
}

#hp a  {
  background-color:#FFF;
}


a.thickbox  {
margin:2px;
display:inline-block;
}



#preistabelle {
width:580px;
border-collapse:collapse;
}

#preistabelle th {
background-color:#dca85f;
padding:3px;
border:1px solid #dca85f;
color:#505050;
}
#preistabelle td {
padding:3px;
border:1px solid #dca85f;
}


.gerade {
border-top:1px solid #F0F0F0;
padding:6px;
}

.ungerade {
border-top:1px solid #F0F0F0;
background-color:#FFF;
padding:6px;

}


.links {
float:left;
margin-right:15px;
}
.rechts {
float:right;
margin-left:15px;
}


hr {
	background-color:#aaa;
	height:1px;
	border:0;
	
}